{
  "navigationBarTitleText": "托收服务",
  "usingComponents": {
    "hs-tabs": "../../components/hs-tabs/hs-tabs",
    "hs-empty": "../../components/hs-empty/hs-empty",
    "uni-icons": "../../uni_modules/uni-icons/components/uni-icons/uni-icons",
    "hs-footer": "../../components/hs-footer/hs-footer"
  }
}